@charset "utf-8";
/* CSS Document */

body,html {
  width:100%;
  margin:0;
  padding:0;
  font-family:"Helvetica Light", Arial;
  color:# !important;
  font-size:12px !important;
  background-color:#;

}

/* main wrapper */
.main-wrapper {
  width:970px;
  margin:auto;
}
/* top banner */
.top-banner {
  width:970px;
  height:233px;
}
.top-banner img {
  border:0;
}
.clock-text {
  font-size:11px !important;
  text-align:center !important;
  color: # !important;
}

/*------------------------------------*\
        NAV
\*------------------------------------*/
.navigation #nav ul {
  list-style:none;
}
.navigation ul,li{
  margin:0;
  padding:0;
}
.footer-nav ul,li{
  margin:0;
  padding:0;
} 
.navigation {
  margin: 0 auto;
  width:928px;
  height: 36px;
  background-color:#414042;
  margin-bottom: 3px !important;
}

.menumainnav ul{
  list-style:none !important;
  width:970px;
  height: 30px !important;
  margin: 0;
   margin-bottom:2px;
}
.menumainnav li {
  float:left;
  position:relative;

}
.menumainnav a {
  display:block;
  color:#fff;
  background:#414042;
  text-decoration:none;
  padding-top:10px;
  padding-bottom:8px;
  padding-left:7px;
  padding-right:9px;
  text-align:center;
  text-transform:uppercase;
  font-size:11px !important ;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif !important;

}
.menumainnav a:hover{
  background: #585D5F;
  color: #fff;
  border-bottom:2px solid #62A2B2;
}

/*------------------------------------*\
        SPEAKER PROFILE
\*------------------------------------*/

.speaker_profiles {float:left; margin:0 10px 0 0; width:120px}
#speaker_profiles_last {margin-right:0;}


#nav-footer ul{
  list-style:none !important;
  width:970px;
  height: 37px !important;
  margin: 0;
}
#nav-footer li {
  float:left;
  position:relative;
  font-size:11px;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif !important;
}
#nav-footer a {
  display:block;
  color:#fff;
  background:#414042;
  text-decoration:none;
  /*line-height: 35px;*/
  padding-top:10px;
  padding-bottom:10px;
  padding-left:16px;
  padding-right:16px;
  text-align:center;
  text-transform:uppercase;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif !important;
}
#nav-footer a:hover{
  background: #585D5F;
  color: #fff;
  border-bottom:2px solid #62A2B2;
}

/*  */


/*--- DROPDOWN ---*/
.menumainnav ul{
   /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
  /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
  list-style:none;
  position:absolute;
  left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
  z-index:999 !important;
  width:0px;
}
.menumainnav ul li{
  padding-top:0px; /* Introducing a padding between the li and the a give the illusion spaced items */
  float:none;
}
.menumainnav ul a{
  white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
  text-align:left !important;
}
.menumainnav li:hover ul{ /* Display the dropdown on hover */
  left:0; /* Bring back on-screen when needed */
  z-index:999 !important;
}
.menumainnav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
  
}
.menumainnav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
  text-decoration:none;
  width:220px;
}
.menumainnav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
  
}

ul.menumainnav li.item-103.current.active.deeper.parent ul {width:500px;}

/*------------------------------------*\
      SLIDERS
\*------------------------------------*/

.advisory_slider {
  Margin: -20px 0px 20px -10px !important;
  color:#62A2B2 !important;
  padding: 0px !important;
  
}

.advisory_slider p {
  color:#62A2B2 !important;
  
}

.advisory_slider img {
  border: 0px !important;
  outline: 0px !important;
  margin-bottom: 4px !important;
}

/*------------------------------------*\
      MAIN CONTENT AREA
\*------------------------------------*/

.main-content-area {
  width:960px;
  padding-right:10px;
  padding-top:4px;
  padding-bottom:0px;
  float:left !important;
  background-color:#;
  margin-bottom:0px;
}

.left-column {
  float:left;
  width:145px;
  padding-left:15px;

}

/* left side blocks*/
.left-side-block {
  background-color:#;
  width:125px;
  height:135px;
  padding:0px;
}
.left-side-block_1 {
  background-color:#;
  width:125px;
  height:135px;
  padding:0px;
  margin-bottom: 20px;
}
.left-side-block_2 {
  background-color:#;
  width:125px;
  height:135px;
  padding:0px;
  margin-bottom: 20px;
}

.left-side-block_3 {
  background-color:#;
  width:125px;
  height:135px;
  padding:0px;
  margin-bottom: 30px;
}

.left-side-block_4 {
  background-color:#;
  width:125px;
  height:10px;
  padding:0px;
  margin-bottom: 20px;
}

.left-side-block_5 {

background: url(http://mecconline.org/images/background-linkedin.png) 0 0 no-repeat;
  width:125px;
  height:auto;
  padding:0px;
  margin-bottom: 20px;
}


.left-column .roktabs-wrapper .light {
border: 0px !important;
margin: 0px 0px 0px 0px !important;
overflow:hidden;
padding: 0 0 0 0 !important;
height: 180px;
}

.hotels-wrapper .roktabs-wrapper .light {
border: 1px solid #EBEBEB !important;
margin: 0px 0px 0px 0px !important;
overflow:hidden;
padding: 0 0 0 0 !important;
height: 330px;
}

.news-wrapper .roktabs-wrapper .light {
border: 1px solid #EBEBEB !important;
margin: 0px 0px 0px 0px !important;
overflow:hidden;
padding: 0 0 0 0 !important;
height: 230px;
}

.left-column .wrapper {
padding: 0 0 0 5px !important;
margin: -5px 0px 0px 0px !important;
}

.wrapper p { font-size:9px;
}

.hotels-wrapper p { font-size:12px;
}

.news-wrapper p { font-size:12px;
}

.blue-paragraph {
  color:#62A2B2 !important;
}
.greyish {
  color:#8fb5b5 !important;
}
.brownish {
  color:#d1d1a3 !important;
}
.middle-column {
  width:530px;
  float:left;
  padding-left:35px;
  padding-right:40px;
  padding-top:15px;
  padding-bottom:25px;
  margin-right:15px;
  background-color:#FFF;
  line-height:18px !important;
}
.middle-column-full {
  width:700px;
  float:left;
  margin-right:10px;
  padding-top:15px;
  padding-left:35px;
  padding-right:35px;
  padding-bottom:25px;
  background-color:#FFF;
  line-height:18px !important;
}

.sponsors_container { margin-top: 45px;
}

.item-page .bck-dwnld1 { margin:-16px 0 45px -36px; padding: 16px 0 0 36px; background: url(http://mecconline.org/images/css-images/FloorPlan.jpeg) 0 0 no-repeat; min-height: 522px;
}
.item-page .bck-dwnld2 { margin:-16px 0 45px -36px; padding: 16px 0 0 36px; background: url(http://mecconline.org/images/css-images/SpaceApplicationContract.jpeg) 0 0 no-repeat; min-height: 600px;
}
.item-page .bck-dwnld3 { margin:-16px 0 45px -36px; padding: 16px 0 0 36px; background: url(http://mecconline.org/images/css-images/SponsorshipContract.jpeg) 0 0 no-repeat; min-height: 600px;
}
.item-page .bck-dwnld4 { margin:-16px 0 45px -36px; padding: 16px 0 0 36px; background: url(http://mecconline.org/images/css-images/LogoLibrary.jpeg) 0 0 no-repeat; min-height: 617px;
}

.important-dates {
  background-image:url(http://mecconline.org/images/dates.gif);
  background-repeat:no-repeat;
  width:530px;
  height:50px;
  color:#FFFFFF !important;
  font-size:12px !important;
  margin-bottom: 45px;
}

.marquee-style {
	width: 50%;
	color: #fff;
}

.clock {
  background-image:url(http://mecconline.org/images/clock-on.png);
  background-repeat:no-repeat;
  width:184px;
  height:58px;
}

.content-slogan {
  font-size:12px;
  color:2ea8cd !important;
  padding-bottom:0px !important;
  padding-top:0px !important;
  text-align:center;
}
.content-slogan-full {
  font-size:12px;
  padding-bottom:0px !important;
  padding-top:0px !important;
  float:left;
  margin-left: 30px;
}
.sponsor-top {
  background-image:url(http://mecconline.org/images/top-sponsor.gif);
  width:550px;
  height:12px;
  background-repeat:no-repeat;
}
.mid-sponsor {

  border-radius: 10px;
   border: 3px solid #EBEBEB;
   min-height:50px;

}

.roktabs-wrapper .light {
position: relative;
border: 0px !important;
margin: 0px 0px 0px 20px !important;
overflow:hidden;
padding: 0 0 0 0 !important;

}
.roktabs-container-tr {
background: none !important;
}

.bottom-sponsor {
  background-image:url(http://mecconline.org/images/bottom-sponsor.gif);
  background-repeat:no-repeat;
  width:550px;
  height:17px;
}
.left-sponsor {
  float:left;
  width:48%;
  padding-top: 10px;
}
.right-sponsor {
  float:right;
  width:48%;
  border-left:1px solid #fbfbfb;
  padding-left:12px;
  padding-top: 10px;
}

.three-column-partners {
  float:left;
  width:160px;
}
.three-column-middle {
  float:left;
  width:160px;
  border-right:1px solid #fbfbfb;
  border-left:1px solid #fbfbfb;
  padding-left:5px;
  padding-right:5px;
  margin-left:7px;
  margin-right:7px;
}
.four-logos {
  width:160px;
}
.left-4-col {
  float:left;
  width:70px;
}
.right-4-col {
  float:left;
  width:70px;
  padding-left:10px;
}

.right-column {
  width:180px;
  float:left;
}
/*.right-column p {
  padding-bottom: 0px;
  padding-top:0px !important;
  margin-top:0px !important;
}*/
.sponsor-headings {  font-weight:bold; margin: 10px 0 0 10px; 
}

.clock-bg {
  background-image:url(http://mecconline.org/images/clock.gif);
  background-repeat:no-repeat;
  width:185px;
  height:64px;
}
.mod_simple_marquee_content {
  color:#FFF !important;
  font-size:15px !important;
}
.mod_simple_marquee {
  color:#FFF !important;
  font-size:15px !important;
}

.item-title {width:130px !important;
padding: 0 45px 0 45px !important;
}

/* HEADINGS*/
.side-headings {
  font-size:11px !important;
  padding-top:18px;
  padding-bottom:12px;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
.side-heading-top-left {
  font-size:11px !important;
  padding-top:0px;
  width:155px !important;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}

.side-heading-top-right {
  font-size:9px !important;
  padding-top:0px;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}

.side-heading-top-left p {
  font-size:11px !important;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  vertical-align:text-top;
}

.form-border {
  border:1px #CCC solid;
  padding: 20px;
}

/*------------------------------------*\
      TABLES
\*------------------------------------*/

.plaintbl {
  width: 100%;
  line-height:normal;
  margin: 0 !important;
}

.plaintbl td {
  border:1px solid #999;
  padding: 8px;
}


/*------------------------------------*\
      IMPORTANT BOXES
\*------------------------------------*/

.note-imp {
  
  border-radius: 10px;
   border: 3px solid #EBEBEB;
   min-height:50px;
   background-color:#2ea8cd;  
   padding: 12px;
}

.note-highlight {
  
  border-radius: 10px;
   border: 3px solid #EBEBEB;
   background-color:#2ea8cd;  
   padding: 12px;
}


.note-imp p {
font-size:16px;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  color:#FFF;
  line-height: 22px;
}

.fact {
  
  border-radius: 10px;
   border: 3px solid #EBEBEB;
   min-height:50px;
   background-color:#9C9;  
   padding: 12px;
}

.fact p {
font-size:16px;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  color:#FFF ;
  line-height: 22px;
}

.fact p span {
font-family:"Helvetica Light", Arial;
  color:#666 !important;
  font-size:12px !important;
}

.dwnld {
  
  border-radius: 10px;
   border: 3px solid #C00;
   min-height:50px;
   padding: 12px;
}

.img-dwnld {
  
  border-radius: 10px;
   border: 3px solid #C00;
   min-height:50px;
   background-color:#FFF;  
   padding: 12px; margin-top: 500px;
  
}

.img-dwnld a {color:#F00 !important; }
.img-dwnld a:hover {color:#000 !important; }

.bck-dwnld1 .bck-dwnld2 .bck-dwnld2 .bck-dwnld2{
      width:720px;
}

.dwnld p {
font-size:12px;
font-weight:100;
  font-family:"Helvetica Light", Arial;
  color:#666;
  line-height: 22px;
}


/*------------------------------------*\
      IMAGES
\*------------------------------------*/
.img-left {
  float: left; margin-right: 30px; margin-bottom: 20px;
   border: 1px solid #EBEBEB;
   padding: 10px;
}

.img-right {
  float: right; margin-left: 30px; margin-bottom: 20px;
   border: 1px solid #EBEBEB;
   padding: 10px;
}

.alert-img {
  float:left;
  margin-top:-30px;
  margin-right: 20px;
  margin-bottom:20px;
}

.com-img { margin-left: 0px; margin-bottom: 0px;
   border: 1px solid #EBEBEB;
   padding: 10px;
}

.table-title { color:#2ea8cd; font-size:12px; font-family:"Myriad Pro Light", Arial, "Helvetica Light"; font-weight:200; margin-bottom:0px; margin-top: 10px; line-height:10px; }
.table-heading { color:#036; font-size:10px; font-family:"Myriad Pro Light", Arial, "Helvetica Light"; font-weight:100; line-height:10px; }
.table-text { margin-top:10px; margin-bottom:60px;}



/*------------------------------------*\
      FOOTER
\*------------------------------------*/
.footer {
  width:100%;
}
.footer-nav-bg {
  width:100%;
  background-color:#414042;
}
.footer-nav {
  width:970px;
  margin:auto;
}
.footer-disclaimer {
  background-color:#525254;
  width:100%;
  height:81px;
  color:#FFF !important;
}
.disclaimer-text {
  width:970px;
  margin:auto;
  color:#FFF !important;
  font-size:11px;
  padding-top:30px;
  font-weight:bold;
  background-image:url(http://mecconline.org/images/footer-bg.gif);
  background-repeat:no-repeat;
  background-position:right;
  height:53px;
}
.footer-sub-links {
  width:690px;
  float:left;
  padding-left:30px;
}
.footer-sub-links a {
  color:#FFF !important;
  text-decoration:none;
}
.footer-sub-links p {
  margin:0px !important;
  padding:0px !important;
}
.disclaimer-copyright {
  float:right;
  font-size:10px !important;
  width:200px;
  text-align:right;
  color:#FFF !important;
}

.white {
  color:#FFF !important;
}
.social-network img{
  margin-top:7px !important;
}
/*------------------------------------*\
      2011 HIGHLIGHTS BUTTONS
\*------------------------------------*/
a.mmButton{ color:#FFF; float:right; display:block; padding:5px; width:125px; height: auto; background-color:#909193; text-align:center; font-size:12px; border: 1px solid white; border-radius: 3px;}
a.mmButton:hover{ background-color:#ea7631; color:#FFF;}
#ButtonContainer{margin-left:40px;}
h1.highlight { color:#ea7631; font-size:22px; font-family:"Myriad Pro Light", Arial, "Helvetica Light"; font-weight:100; }



/*------------------------------------*\
      GLOBAL
\*------------------------------------*/
h1 { color:#2ea8cd; font-size:22px; font-family:"Myriad Pro Light", Arial, "Helvetica Light"; font-weight:100; }
h2 { color:#666; font-size:18px; font-family:"Myriad Pro Light", Arial, "Helvetica Light"; }
h3 { color:#666; font-size:16px; font-family:"Myriad Pro Light", Arial, "Helvetica Light"; }
h4 { color:#666; font-size:14px; font-family:"Myriad Pro Light", Arial, "Helvetica Light"; }
h5 { color:#036; font-size:15px; font-family:"Myriad Pro Light", Arial, "Helvetica Light"; font-weight:100; }
h6 { color:#2ea8cd; font-size:12px; font-family:"Myriad Pro Light", Arial, "Helvetica Light"; font-weight:200; margin-bottom:0px; margin-top: 10px; }
h7 { color:#036; font-size:10px; font-family:"Myriad Pro Light", Arial, "Helvetica Light"; font-weight:100;}
p {font-size:12px; font-family:"Helvetica Light", Arial; }
.main-content-area ol ul li { font-size:12px; font-family:"Helvetica Light", Arial !important; }
a {text-decoration:none; color:#0CF;}
a:hover {color:#3e3d40;}

.clear { clear:both; }

.conference-sponsors { float:left; margin-right:10px;}

/*------------------------------------*\
      TABLE HIGHLIGHTS
\*------------------------------------*/
.red-highlight {color:#F00;}

.header-highlight {background-color:#2ea8cd; color:#FFF;vertical-align:top; text-align:center;}
.diamond-highlight {background-color:#9CF; color:#000;vertical-align:top; text-align:center; width:50px;}
.diamond-highlight-light {background-color:#D0E8F3; color:#000;vertical-align:top; text-align:center; width:50px;}

.gold-highlight {background-color:#996; color:#000; vertical-align:top; text-align:center;width:50px;}
.gold-highlight-light {background-color:#EAE6D3; color:#000; vertical-align:top; text-align:center;width:50px;}
.gold {background-color:#EAE6D3; color:#000; text-align:center;width:50px;}

.platinum-highlight {background-color:#69C; color:#FFF; vertical-align:top; text-align:center;width:50px;}
.platinum-highlight-light {background-color:#D5E5F4; color:#000; vertical-align:top; text-align:center;width:50px;}

.silver-highlight {background-color:#d9d9d9; color:#000;vertical-align:top; text-align:center;width:50px;}
.silver-highlight-light {background-color:#E9E9E9; color:#000;vertical-align:top; text-align:center;width:50px;}

.green-highlight {background-color:#696; color:#fff; vertical-align:top; text-align:center;}
.green-highlight-light {background-color:#D4EBC2; color:#000; vertical-align:top; text-align:center;}

.hotel-highlight {color:#666; font-size:14px; font-family:"Myriad Pro Light", Arial, "Helvetica Light"}
.hotel-header-highlight {color:#666; font-size:14px; font-family:"Myriad Pro Light", Arial, "Helvetica Light"; font-weight: bold;
}

.heading2 { text-align:center; text-decoration:underline; color:#000;}
.black-text td {color:#000; font-size:12px;}
.black-highlight {background-color:#CCC; height:1px;}
.pink1-highlight {background-color:#f9cdcb; color:#000; text-align:center;}
.pink2-highlight {background-color:#f3dcdb; color:#000; text-align:center;}
.brown-highlight {background-color:#665555; color:#fff !important; text-align:center; width:80px;}
.red2-highlight {background-color:#885555; color:#fff !important; text-align:center; width:80px;}
.orange-highlight {background-color:#445555; color:#fff !important; text-align:center; width:80px;}
.green1-highlight {background-color:#ebf1de; color:#000; text-align:center;}
.green2-highlight {background-color:#d8e4bc; color:#000; text-align:center;}
.green3-highlight {background-color:#996; color:#000; text-align:center;}
.green4-highlight {background-color:#c4d79b; color:#000; text-align:center;}
.blue1-highlight {background-color:#dce6f1; color:#000; text-align:center;}
.blue2-highlight {background-color:#95b3d7; color:#000; text-align:center;}
.blue-prog {background-color:#CCC; color:#000; text-align:center;}
.purple-highlight {background-color:#dbc7fa; color:#000; text-align:center;}
.purple-highlight-light {background-color:#e4dfec; color:#000; text-align:center;}
.yellow-highlight {background-color:#fbd23a; color:#000; text-align:center;}
.yellow-highlight-light {background-color:#ffee4d; color:#000; text-align:center;}
.org-highlight {background-color:#ea953b; color:#000; text-align:center;}

table {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.schedule-tbl {border:#999 thin; border-collapse:collapse; width:730px;}
.schedule-tbl td {color:#000; font-size:11px; padding:2px; line-height:13px;}

img.board {margin: 0px 8px 8px 8px; border: 1px solid #CCCCCC; float: left;}
img.board2 { margin: 0px 0px 5px 0px; border: 1px solid #CCCCCC;float: left;}
img.board2a {margin: 0px 5px 3px 0px; border: 1px solid #CCCCCC; float: left;}

table {
	margin: 0px 0px 5px 0px;


	border: 0px solid
#; 			border-collapse:collapse;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

img.board {margin: 0px 8px 8px 8px; border: 1px solid #CCCCCC; float: left;}
img.board2 { margin: 0px 0px 5px 0px; border: 1px solid #CCCCCC;float: left;}
img.board2a {margin: 0px 5px 3px 0px; border: 1px solid #CCCCCC; float: left;}

.orange_highlight {color:#ec7531; border: none;}
  .orange_highlight a {color: #ec7531;  }
  .orange_highlight a:hover {color: #a7cf38;}

.no_border {border:none;}

.side-text {display: block; position: absolute; text-align: center;

/* Safari */-webkit-transform: rotate(90deg);

/* Firefox */ -moz-transform: rotate(90deg);

/* IE */ -ms-transform: rotate(90deg);

/* Opera */ -o-transform: rotate(90deg);

/* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);

background: #6d6b6b; padding-top: 10px; color: #ffc20e; text-decoration: none; text-transform: uppercase; font-size: 11px; !important}
blue
.official-sponsors {border: 1px solid #ccc; padding: 5px 5px 5px 5px; border-radius:10px; background:#fff !important; }
.official-sponsors img { }


.feed-link a:link{color:#666 !important; font-size:12px; font-weight:100;}
.newsfeed li {list-style:none !important; margin-left:-40px}

.feed{margin-bottom:20px;border: 1px solid #ccc; padding: 5px 15px 5px 15px; border-radius:10px; background:#fff !important; }
.feed p{display:none;}

/*tourism*/
.travel_img{border:4px solid #dcdcdc;padding:1px;margin-top:10px; float:left;}
.travel_left{margin-left:43px;}

/*important dates */
.important_dates1{width:210px; height:auto; float:left;}
.important_dates1{width:240px; height:auto; float:left;}
.important_dates1 span{color:#62A2B2; font-weight:bold; }
.important_dates2 span{color:#62A2B2; font-weight:bold;}
.important_dates1 p{margin:0px; margin-bottom:10px;}
.important_dates2 p{margin:0px; margin-bottom:10px;}

.home_hr{border-collapse: collapse; border: 2px solid #ccc; margin-top:20px; margin-bottom:20px; }

.linked-in-groups-mod{padding-top:80px; padding-left:5px;}

/*smart slider*/
#mod_smartslider_192 .column h3, #mod_smartslider_192 .column h3 a {
margin-top: 10px !important;

}

#mod_smartslider_192 dd.sslide.selected .arrow {
display:none !important;
}

#mod_smartslider_192 .column .hr {
background: url(http://www.mepec.org/testweb/modules/mod_smartslider/contents/images/dottedpattern6.png) repeat-x !important;
height: 7px;
margin: 4px 0px 1px;
clear: both;
}


#mod_smartslider_192 .leftimage .col2 {
float: right;

width:50% !important;

}


.readmore{height:20px !important;}